libosip2 package in Ubuntu

libosip2-11: No summary available for libosip2-11 in ubuntu eoan.
libosip2-11-dbgsym: debug symbols for libosip2-11
libosip2-dev: No summary available for libosip2-dev in ubuntu artful.

This package has 1 new bug and 0 open questions.

Package information

Maintainer:
Debian VoIP Team
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
4.1.0-2.1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

The GNU Projectosiptrunk

This is the oSIP library. It has been designed to provide the Internet Community a simple way to support the Session Initiation Protocol. SIP is described in the RFC3261 which is available at http://www.ietf.org/rfc/rfc3261.txt.

Bug supervisor: no
Bug tracker: no
Branch: yes

A newer version of libosip2 is available for packaging: osip 5.2.1

Impish (active development)
4.1.0-2.1 release (universe)
The Hirsute Hippo (current stable release)
4.1.0-2.1 release (universe)
The Groovy Gorilla (supported)
4.1.0-2.1 release (universe)
The Focal Fossa (supported)
4.1.0-2.1 release (universe)
The Bionic Beaver (supported)
4.1.0-2.1 release (universe)
The Xenial Xerus (supported)
4.1.0-2+deb8u1build0.16.04.1 security, updates (universe)
4.1.0-2 release (universe)
The Trusty Tahr (supported)
4.0.0-3ubuntu2 release (universe)